Changeset 39291c7


Ignore:
Timestamp:
01/19/2021 02:48:50 PM (8 months ago)
Author:
Xi Ruoyao <xry111@…>
Branches:
10.1, 11.0, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
ea7a88c5
Parents:
d957ec1
Message:

harfbuzz: move g-ir to recommended

Mark it "required for building GNOME". If harfbuzz is built Without g-ir
we would get an error building pango's g-ir typelib.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@24122 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/graphlib/harfbuzz.xml

    rd957ec1 r39291c7  
    7777    <para role="recommended">
    7878      <xref linkend="git"/>,
     79      <xref linkend="gobject-introspection"/> (required if building GNOME),
    7980      <xref linkend="glib2"/> (required for Pango),
    8081      <xref role="first" linkend="graphite2"/> (required for building
     
    9293      dependencies, including harfbuzz, first, then rebuild harfbuzz if the
    9394      cairo backend is needed),
    94       <xref linkend="gobject-introspection"/>,
    9595      <xref linkend="gtk-doc"/>, and
    9696      <ulink url="https://pypi.org/project/FontTools/">FontTools</ulink>
Note: See TracChangeset for help on using the changeset viewer.